﻿/* CSS Document */
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,dl,dd,dt{ border:0px; margin:0px; padding:0px; font-size:12px; font-family:"微软雅黑","宋体",Arial, Helvetica, sans-serif; color:#000;}
html{ margin:0 auto 0; background:url(../images/bg.jpg) center top repeat-x #fff;}
html{color:#444033;background-color:#fff;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;text-rendering:optimizelegibility;/*min-width:990px*/}
html, body, section, div, p, h1, form, input, textarea, label, ol, ul, li, h1, h2, h3{margin:0;padding:0}
ol li{list-style-position:inside}
ul li{list-style:none}::selection{color:#fff;background-color:rgb(10,77,0)}
body{margin:0 auto;}
a{text-decoration:none; border:0; color:#000; blur:expression(this.onFocus=this.blur())}
a:hover{ text-decoration:none;  outline:none; }
a:focus{ outline: none;}
span a{ text-decoration:none;}
img{ border:0; margin:0; padding:0; max-width:100%;}
h1,h2,h3,h4,h5{ margin:0; padding:0;}
p{ margin:0; padding:0; font-size:16px;}
ul,ol,li,dl,dt,dd,em{list-style-type:none;margin:0; padding:0; font-style:normal;}
.blank6px{height:6px; width:160px;}
.clear {clear:both;height:0px; overflow:hidden;}
.left{ float:left;}
.right{ float:right;}

input,select,textarea{outline:none;border:none;background:none}textarea{resize:none}a{text-decoration:none}a,label{blr:expression(this.onFocus=this.blur())}a,label{outline:none}input,textarea,button{font-family:Lucida Sans Unicode,Hiragino Sans GB,"微软雅黑",Microsoft YaHei,WenQuanYi Micro Hei,Verdana,Aril,sans-serif;font-size:14px;color:#000}a,a:hover,a:focus,a:visited{text-decoration:none}



/*开始开始开始开始开始*/
#box{ width:100%; height:auto; overflow:hidden; margin:0 auto;}
.head{ width:100%; height:auto; overflow:hidden;}
.head1{width:100%; height:35px; background-color:#014005;}
.head1 p,.head1 a{color:#fff;}
.head2{  height:248px; margin:0px auto;  text-align: center}
.logo{ float:left;height:auto; }
.search{  float:right; margin-top:10px; }
.search a{ float:left;}
.btnSeach{ width:63px; height:38px; display:block; text-align:center; line-height:38px; color:#fff;  float:right;}

.tel label{ font-size:35px; color:#727171; font-weight:bold; display:block; float:right;}
.tel img{margin-top: 10px; float:left; display:block;}

.nav-bg{ width:100%; height:50px; position:relative; top:0px; left:0px; display:block; z-index:1000; background-color:#2191e7;}
.nav{width:1200px; height:50px; display:block; position:relative; margin:0 auto;}
#d_navi45 ul,#d_navi45 li{list-style:none;margin:0;padding:0; }
#d_navi45 img{border:0}
#d_navi45 a{text-decoration:none;}

#d_navi45{width:1200px; margin:0px auto; height:50px; z-index:120; position:absolute; left:0px;}

#d_navi45 .d_line{position:absolute;right:0; top:0px;  min-width:150px; height:50px; background-color:#890405;}
#d_navi45 .d_main{float:left ;position:relative; text-align:center; width:120px;}
#d_navi45 .d_main a{font: 17px 微软雅黑, dotum; line-height:50px; color:#fff; display:block;padding:0px 15px;}
#d_navi45 .d_main a:hover{background-color:#1a66ba; color:#fff; display:block; padding:0px 15px;}
#d_navi45 .d_main.on a{color:#fff;display:block; padding:0px 15px; background-color:#1a66ba;}
#d_navi45 .d_main .sa{color:#fff;display:block; padding:0px 15px;}

#d_navi45 .d_main .d_sub{position:absolute;left:0px; top:50px; height:auto; z-index:500 !important; padding:10px 0px;display:none;text-align:center;min-width:120px ; background-color:#1a66ba; }
#d_navi45 .d_main .d_sub li{ min-width:109px ;height:30px; }

#d_navi45 .d_main .d_sub li a{font:normal 14px verdana, dotum;color:#fff;line-height:30px; font-size:14px;font-family:微软雅黑;}
#d_navi45 .d_main .d_sub li a:hover{font-size:15px; }

.content{ width:1200px; height:auto; margin:20px auto;overflow:hidden;}

.tql{ width:100%; height:46px; margin:0px auto; background:url(../images/t.png) repeat-x; line-height:46px;}
.tql p{ width:420px; display:block; padding:0px 10px 0px 10px; font-size:16px;}

.notice{ width:100%; height:52px; margin:0px auto; background:url(../images/zx.png) no-repeat;}


.hangq{ width:810px; height:350px; overflow:hidden; float:left; }
.hangq1{ width:360px; height:350px; overflow:hidden; float:right; }
.hangq1 ul{ margin-top:10px;}
.hangq1 ul li{ width:335px; height:86px; background:url(../images/gg_03.png) no-repeat left; border-bottom:1px solid #cacaca; margin-top:12px;}
.hangq1 ul li:first-child{ margin-top:0px;}
.hangq1 ul li a{ display: block; width:250px; height:80px; float:right; line-height:35px; font-size:14px; margin-top:-52px;}
.hangq1 ul li a:hover{ color:#2191e7;}

.riqi{width:73px; height:51px; background-color:#0678cf; display:block; text-align:center; line-height:51px; float:left; font-size:22px; color:#fff; font-weight:500;}
.riqi2{width:73px; height:35px; background-color:#dfdcdc; display:block; text-align:center;line-height:35px;}

.b_title{ width:100%; height:39px; line-height:39px; border-bottom:2px solid #0678cf; }
.b_title a{ font-size:18px; color:#0678cf; font-weight:500; display:block; float:left; margin:3px 0px 0px 3px;}
.b_title a:hover{ color:#4594ec;}
.xwbf{ width:100%; height:360px; margin:0px auto;}

.wkj{ width:810px; height:285px; float:left;}

.dt{ width:1200px; height:400px; margin:0px auto;}
.dt1{ width:380px; height:390px; float:left;}
.dt1 ul{ width:380px; height:355px; margin-top:10px;}
.dt1 ul li{ width:380px; height:55px; border-bottom:1px solid #cacaca; overflow:hidden; margin-top:10px; }
.dt1 ul li img{ display:block; float:left; margin-left:7px;}
.dt1 ul li a{ display:block; font-size:16px; text-align:left;float:left; width:70%;overflow:hidden;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.dt1 ul li a:hover{ display:block; font-size:16px; text-align:left; margin-left:10px; color:#2191e7;}
.dt1 ul li span{ display:block; font-size:16px; color:#808283; margin-top:2px; float:left;}

.zj{ width:1200px; height:220px; margin:0px auto;}
.zj1{ width:750px; height:220px; float:left;}
.dj2{ width:415px; height:215px; float:right; margin-top:3px;}

#marquee{width:750px; height:174px; margin:5px auto 0; overflow:hidden; float:left;}
#marquee ul{padding-left:0px; margin:0px; margin:0 auto; height:163px; overflow:hidden;}
#marquee ul li { float:left; width:233px; height:1163px; margin-left:20px;overflow:hidden; background-color:#e0e3e5; line-height:25px;}
#marquee ul li img{ width:126px;height:150px; overflow:hidden;  display:block; float:left; margin:6px;}
#marquee ul li a{ font-size:18pzx; color:#2191e7;}
#marquee ul li span{ width:95px;height:150px; overflow:hidden;  display:block; float:right;}

.news_lb{  float:right;}
.news_lb ul li{ width:100%; height:32px; background:url(../images/dd_03.png) no-repeat left; line-height:26px;}
.news_lb ul li a{ margin-left:10px; font-size:14px;}
.news_lb ul li:hover{ color:#f43d3d;}
.news_lb ul li:hover a{ color:#f43d3d;}
.news_lb ul li span{ float:right;font-size:14px;}


.news_lb2{  float:right; }
.news_lb2 ul li{ width:100%; height:41px; background:url(../images/dd_03.png) no-repeat left; line-height:40px; border-bottom:1px dashed #cacaca;}
.news_lb2 ul li a{ margin-left:15px; font-size:14px;}
.news_lb2 ul li:hover{ color:#4594ec;}
.news_lb2 ul li:hover a{ color:#4594ec;}
.news_lb2 ul li span{ float:right;font-size:14px;}


.link{ width:100%; height:60px; line-height:32px; margin-top:27px;}
.link-nr{ width:1200px; height:32px; line-height:32px; margin:0 auto;}
.link-nr span{ font-size:16px; font-family:微软雅黑; color:#fff;}
.link-nr a{ color:#ececec; font-family:微软雅黑; margin:0 5px 0 10px;} 
.link-nr select{ width:388px; height:30px; background:#fff; text-align:center; margin:10px 4px; border:1px solid #999;}



.kjfs{ width:350px; height:90px; margin:10px 0px 10px 0px;background:url(../images/xtb.png) no-repeat; }
.kjfs a{ display:block; width:87px; height:25px; line-height:25px; text-align:center; float:left; margin-top:55px; font-size:15px;}

.spzb{width:350px; height:197px;}

#KinSlideshow{ width:358px; height:285px; overflow:hidden; float:left; margin:10px 10px 0px 0px; }
#KinSlideshow li{ width:100%; height:285px; overflow:hidden; float:left; line-height:30px;}
#KinSlideshow li img{  width:358px; height:285px;  overflow:hidden;float:left;}

.company_left{ width:780px; height:246px; float:left;}
.company_left p{ display:block; width:780px; height:200px; float:left; line-height:35px; font-size:18px; text-indent:2rem; color:#404040;}
.company_left a img{ display:block; float:right;}

.title_bt{ width:100%; height:65px; background:url(../images/js.png) no-repeat center; display:block;}
.title_bt1{ width:100%; height:65px; background:url(../images/cp.png) no-repeat center; display:block; margin-top:50px;}

.title_bt2{ width:100%; height:65px; background:url(../images/hj.png) no-repeat center; display:block; }

.title_bt3{ width:100%; height:65px; background:url(../images/news.png) no-repeat center; display:block;margin-top:50px; }

.base{ width:100%; height:195px; overflow:hidden; margin:20px auto;}

#marquee1{width:1200px; height:250px; overflow:hidden; margin-top:15px; }
#marquee1 ul{padding-left:0px; margin:0px; margin:0 auto; height:250px; overflow:hidden;}
#marquee1 ul li { float:left; width:228px; height:250px; margin:5px 16px 0px 0px;overflow:hidden;   text-align:center; line-height:20px;}
#marquee1 ul li a img{ width:228px; height:212px;  }
#marquee1 ul li a{ font-size:14px; color:#30405b;}
#marquee1 ul li p{ font-size:14px; color:#30405b; display:block; width:228px; height:38px; background-color:#000; color:#fff; line-height:30px;}
#marquee1 ul li:hover p{ background-color:#c30628;}



/*切换111111111111111111111111111111111111111切换111*/
.pt2_2{ width:460px; height:253px; overflow:hidden;}
#part2-1-qh{ width:460px; height:255px; margin-top:10px; overflow:hidden;}
.qh{ width:100%; height:39px; line-height:39px;background:#f4f4f4; }
.qh ul{ width:460px; overflow:hidden;}
.qh ul li{width:85px; height:39px; line-height:39px; float:left; background:url(../images/t2_03.png); margin-left:4px;}
.qh ul li a{ color:#000; font-size:18px;}
.qh ul li:hover{background:url(../images/t1_03.png);}
.qh ul li a:hover{color:#4594ec;}
.hover{color:#fff !important;background:url(../images/t1_03.png);}
.abv{ width: 828px; height: 212px; margin-top: 0px; overflow:hidden; display:none; border:1px solid #cacaca; }
.abv ul{width: 810px; height: 210px; margin:10px auto;}
.abv ul li{ width:100%; height:33px; background:url(../images/dd_03.png) no-repeat left; line-height:33px;}
.abv ul li a{margin-left:10px; font-size:14px;}
.abv ul li a:hover{ color:#4594ec;}
.abv ul li:hover{color:#4594ec;} 
.abv ul li span{ float:right; font-size:13px;}
/*切换111111111111111111111111111111111111111切换111*/


/*切换2222切换111*/
.pt2_2{ width:460px; height:253px; overflow:hidden;}
#part2-1-qh{  overflow:hidden; width:830px; height:255px; float:left;}
.qh1{ width:460px; height:30px;  text-align:center; border-bottom:1px solid #cacaca;  margin-top:10px;}
.qh1 ul{ width:460px; overflow:hidden; float:right;}
.qh1 ul li{width:85px; height:30px; line-height:30px; float:left; background:url(../images/t2_03.png); margin-left:4px;}
.qh1 ul li a{ color:#000; font-size:14px; font-weight:bold;}
.qh1 ul li:hover{background:url(../images/t1_03.png);}
.qh1 ul li a:hover{ font-weight:bold;color:#fff;}
.hover{color:#fff !important;background:url(../images/t1_03.png);}
.abv1{ width:355px; height:212px; overflow:hidden; display:none; margin-left:10px;}
.abv1 ul{width:355px; height:212px; margin:10px auto;}
.abv1 ul li{ width:340px; height:28px;line-height:28px; background:url(../images/dd_03.png) left center no-repeat; padding-left:15px;}
.abv1 ul li a{display:block; height:28px; float:left; line-height:28px; width:300px; overflow:hidden; text-align:left;white-space: nowrap;text-overflow: ellipsis;-o-text-overflow: ellipsis; font-size:14px;}
.abv ul li span{ float:right; font-size:13px;}
/*切换222切换111*/

.footer{ width:100%; height:255px; overflow:hidden; margin:0 auto; text-align:left; line-height:40px; background-color:#2191e7;}
.footer ul{ width:605px; height:30px; margin:20px auto 0px;}
.footer ul li{ width:100px; height:15px; line-height:15px; float:left; text-align:center;  border-right:1px solid #000;}
.footer ul li a{ font-size:16px;}
.footer ul li:last-child{ border:none;}
.footer ul li a:hover{ color:#f43d3d;}
.footer p{ font-size:13px; }

.fot{ width:1200px; height:180px; margin:35px auto;}
.fot p{ color:#fff;}

/****************内页**************/
#nr_center{ width:1200px; overflow:hidden; margin:15px auto 0; }
#nr_left{width:210px; height:auto; overflow:hidden; float:left;  margin-top:0px; min-height:350px; background:url(../images/dhbg_06.jpg) repeat-x ;}
.left_1{ width:210px; height:auto; overflow:hidden;}
.left_1_bt{ width:210px; background:#0678cf; height:60px; line-height:60px; text-align:center; font-size:24px; letter-spacing:5px; font-weight:bold; font-family:微软雅黑; color:#fff;cursor:pointer;}
.left_1_bt span{ font-size:10px; font-family:Arial, Helvetica, sans-serif; font-weight:100; line-height:0px; text-transform:uppercase; color:#e8dfdb;}
.left_1_bt ul{ width:210px; height:auto; overflow:hidden; margin-top:13px;}
.left_1 ul li{ width:210px; background:#0678cf; height:30px; line-height:30px; margin-top:10px; font-size:13px;  font-family:微软雅黑; text-align:center; }
.left_1 ul li a{ display:block; color:#fff; height:30px; line-height:30px; overflow:hidden;}
.left_1 ul li a:hover{ display:block; text-decoration:none;color:#fff; height:30px; line-height:30px; }
.left_1 ul li:hover{ background:#1492f2;}
.left_2{ width:210px; height:auto; overflow:hidden;}
.left_2 a{ display:block; margin-top:10px;}

#_ideConac img{ display:block; margin:0 auto;}
#nr_right{ width:950px; height:auto; margin:0px 0px 20px 0; overflow:hidden; float:right; min-height:330px;}
.right_bt{ width:950px; height:59px; line-height:40px; color:#222;font-size:14px; font-family:微软雅黑; background:url(../images/right-1_03.jpg) bottom repeat-x; overflow:hidden; text-align:left; border-top:1px solid #0268b3; z-index:5; }
.right_nr{ width:950px; height:auto; overflow:hidden; }

.banner{ width:100%; height:300px; position:relative; margin-top:10px;}

.i-ban{
	min-height: 300px;
	background: url(../images/loading.gif) no-repeat center;
	margin-top:0px;
}
.box_skitter img {
	max-width: none;
}

.box_skitter ul {
	display: none;
}

.box_skitter .container_skitter {
	overflow: hidden;
	position: relative;
}

.box_skitter .image {
	width: 1920px;
	text-align:center;
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -960px;
}
.box_skitter .image img {
	display: none;
}


/* =Box clone
-------------------------------------------------------------- */
.box_skitter .box_clone {
	position: absolute;
	top: 0;
	left: 0;
	width: 100px;
	overflow: hidden;
	display: none;
	z-index: 2;
}

.box_skitter .box_clone img {
	cursor:pointer;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

/* =Navigation*/
.box_skitter .info_slide {
	display: inline-block;
	height: 1px;
	position:absolute;
	right: 0;
	top: 283px;
	z-index: 5;
}

.box_skitter .info_slide .image_number {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin-left: 10px;
	background: url(../images/span122.png) no-repeat;
	cursor: pointer;
	text-indent: 1px;
	float: left;
	overflow: hidden;
	font-size:0px;
}

.box_skitter .info_slide .image_number_select{
	background-position: 0 -12px;
}

.box_skitter p{  display:block; z-index:3; width:200px; height:100px;font-size:16px; color:#ccc; position:absolute; top:0; left:50%; margin-left:-990px; background:#f10;}

.wapper{ width:1200px; margin:0 auto;}
/*menu*/
.nexx{ height:130px;}
.logo01{ float:left; display:block; height:90px; margin-top:20px}
.logo01 img{ width:100%; height:100%;}

.xww{float:right;display:block;width:230px;padding: 21px 0 0px 0px;text-align:right;}
.xww span{ color:#F00; font-size:14px;  display:block; text-align:right;}
.xww a{ display:inline-block; font-size:14px; color:#5f5f5f}
.xww a:hover{ color:#000;}
.beijing{        position: relative;

    width: 100%;
	 background: #3b6cb2;
    height: auto;}
.shoushui{/* border-bottom: 1px solid #ccc; *//* border-radius:10px; */height: 28px;margin-top: 5px;}	
.input_text03{font-size:12px;padding-left:10px;float:left;/* display:block; */width: 80%;line-height: 27px;height: 27px;display: block;border: 1px solid #ccc;}	
.shoushui img{float:right;display:block;width: 100%;}

	

.menu{height:46px;line-height:46px;}
.menu ul li{ float:left; position:relative; /*border-right:#666 solid 1px;*/width:109px;}
.menu ul li dl{background:#e6e9ea;width:100%;position:absolute;left:0px;top: 46px;box-shadow:2px 2px 5px rgba(0,0,0,0.2);/* padding:10px 0; */display:none;z-index:999;}
.menu ul li dl dd{line-height:35px;border-bottom:#d7d7d7 1px solid;/* margin:0 10px; */text-align: center;}
.menu ul li dl dd a{ font-size:12px; color:#666; font-weight:normal; display:inline; padding:0; text-align:center;display: block;}
.menu ul li dl dd a:hover{
    border-bottom: #2c5794 1px solid;
    background: #3b6cb2;
    color: #fff;
    border-top: #5088d8 1px solid;
    text-decoration: none;
    
    }
.menu a{ font-size:16px;color:#fff; text-decoration:none; font-weight:normal;display:block;text-align:center;}
.menu a:hover{color: #666;}
a.menu_hover{     background: url(../images/nav_bjon.gif) no-repeat;
    color: #666;}
/*.menu_down span{ display:block;background:url(../images/menu_down.gif) right 10px center no-repeat;}
*/

.lunb{ position:relative;}
/*banner_03*/
.banner_03{ position:relative; z-index: 1; width:100%; height:360px; overflow:hidden;}
.banner_03 .bd { Z-INDEX: 0; position: relative; overflow:hidden; }
.banner_03 .bd ul{ margin:0px auto;}
.banner_03 .bd li { width:100%; height:360px; text-align:center;  overflow:hidden;}
.banner_03 .hd { position:relative; top:-40px; width:1100px; height:20px; margin:0px auto; text-align:center;}
.banner_03 .hd ul { position:absolute; left:50%; margin-left:-110px; bottom:0px; z-index:99; width:300px; height:22px;}
.banner_03 .hd ul li { height:8px; width:42px; margin-left:15px; text-align:center; text-indent:-9999em; float:left; background: #fff; cursor:pointer; opacity: .5;}
.banner_03 .hd ul .on { background:#f00; }
.banner_03 .prev { position:absolute;  TOP:50%; left:20px; Z-INDEX:2; width:31px; height:53px; margin-top:-30px; background:url(../Images/BannerLeft.png) no-repeat; cursor: pointer;}
.banner_03 .next { position:absolute; TOP:50%; right:20px; Z-INDEX:2; width:31px; height:53px; margin-top:-30px; background:url(../Images/BannerRgt.png) no-repeat; cursor:pointer;}


.heing{ position:absolute; bottom:0px; width:100%;opacity: .4;    background: #000; height:30px; z-index:9999 }

/*当前位置*/
.location {width:1200px; height:54px; line-height:54px; margin:0px auto; font-size:15px; color:#666; text-align:left; overflow:hidden; background-color:#fff;}
.location a,.location a:visited  {color:#333; text-decoration:none;}
.location a:hover {color:#FF6600;}


/*文章列表*/
.news_div {width:1200px; margin:0 auto; border-top:2px solid #339999; border-bottom:2px solid #339999; overflow:hidden;}
.news_div .left_box {float:left; width:850px; min-height:1000px; border-right:1px solid #e3e3e3; padding-right:25px;}
.news_div .right_box {float:right; width:300px; padding:20px 0 0 0; }

.news_list {overflow:hidden;}
.news_list h1 {font-size:24px; font-weight:normal; line-height:42px; color:#339999; padding-top:14px;}

.news_list li {padding:15px 0px; border-bottom:1px solid #ededed;}
.news_list li h3 {
    font-size:18px;
    font-weight:normal;
    line-height:26px;
    float:left;
    display:block;
    width: 61%;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    }
.news_list span {padding:5px 0px 5px 0px;font-size:14px;color:#999;display:block;float:right;width: 36%;}

.news_class {margin:0px;}
.news_class h1 {float:left; font-size:24px; font-weight:normal; line-height:42px; color:#339999; padding-top:14px;}
.news_class h1 a {color:#339999;}
.news_class h1 a:hover {color:#FF6633;}
.news_class span {float:right; display:block; line-height:42px; color:#339999; padding-top:14px; font-size:14px;}
.news_class ul {clear:both;}
.news_class li {font-size:15px; padding:10px 0px; border-bottom:1px solid #ededed;}
.news_class li em {float:right; font-size:12px; color:#999999;}

.news_bar {margin-bottom:10px; overflow:hidden;}
.news_bar h2,.news_bar h3,.news_bar h4 {font-size:18px; font-weight:normal; height:40px;}
.news_bar h2 a,.news_bar h3 a,.news_bar h4 a {color: #333; display: block; line-height:30px; float: left;}
.news_bar h2 a {border-bottom: 3px solid #FF6633;}
.news_bar h3 a {border-bottom: 3px solid #339999;}
.news_bar_list li {padding:5px 0; height:26px; line-height:26px; font-size:14px; text-align:left; overflow:hidden;}
.news_bar_list_hot li {padding:5px 0; height:26px; line-height:26px; font-size:14px; text-align:left; overflow:hidden;}
.news_bar_list_hot li i {font-style: normal; width: 15px; height: 15px; color: #fff; background: #08a0a0; float: left; font-size: 12px; text-align: center; line-height: 15px; margin-top: 6px; margin-right: 8px;}
.news_bar_list_hot li .hot_icon {background: #ed4c1d;}

.news_show_div {margin:0px auto;}
.news_show h3 {margin:0px auto; padding:20px 0px; text-align:center; font:20px Microsoft Yahei; font-weight:400; color:#333; line-height:150%; border-bottom:1px #BECDE5 solid;}
.news_show .date {font-size:14px; text-align:center; margin:10px auto; color:#666; overflow:hidden;}
.news_show .contents {padding:0px 5px 20px 5px; font-size:16px; line-height:200%; color:#434343; word-break:break-all;}
.news_show .contents img {width:expression(this.width > 99% ? 99%:true); max-width:99%;}
.news_show .contents a {color:#0000EE; text-decoration:underline;}
.news_show .contents a:hover {color:#F60;}

.news_extend {margin:10px auto; padding:20px 0 15px 0; border-top:1px solid #E0E0E0;}
.news_extend h2 {text-align:left; font-size:18px; color:#004f96;}
.news_extend li {height:30px; line-height:30px; text-align:left; font-size:14px; background:url(/images/arr.png) no-repeat left; text-indent:18px; overflow:hidden;}
.news_extend li a {color:#004499;}
.news_extend li a:hover {color:#f60;text-decoration:none;}
.news_extend em {float:right; font-size:14px; color:#969696;}

.bdsharebuttonbox {width:400px; margin:30px auto;}


.office_div {width:1200px;; margin:0px auto; border:1px solid #e3e3e3;}
.office_div .img_btn {padding:20px;}
.office_div .img_btn a {float:left; width:560px; padding:10px;}
.office_list  {padding:20px;}
.office_list h2 {font-size:18px;font-weight:normal; margin-bottom: 35px;}
.office_list h2 span {border-bottom: 3px solid #339999; padding-bottom: 5px;}
.office_item {margin-bottom: 35px; overflow:hidden;}
.office_item a {width:23.2%; float:left; margin-right:5px; height:45px; line-height:45px; margin-bottom:5px; font-size:14px; background: #f5f5f5; color:#333; display: block; padding-left:15px;}
.office_item a:hover {background:url(../images/zl.png) no-repeat 270px 18px #339999; color:#FFF;}

.office_nav {height:200px; background-image: url(../images/nav2bg.jpg); overflow:hidden;}
.office_nav .big_title {width:1200px; margin:0px auto; padding:40px 0; color:#fff;}
.office_nav .big_title h1 {display: block; font-size:50px;}
.office_nav .big_title span {display: block; margin-top:5px; font-size:23px;}

.office_title {margin:30px auto; text-align:center;}
.office_title h2 {display:block; line-height: 40px; font-size:24px; color:#339999; font-weight:normal; letter-spacing: .5em;}
.office_title h2:after {content: "";width: 30px; height: 4px; background: #339999; display: block; margin: 0 auto;}


#cnzz_stat_icon_1260545538{text-align: center;
    margin: 0 auto;
    display: block;}
.news_lb2{width: 435px; height: 290px; margin-top: 0px;white-space: nowrap;text-overflow:ellipsis; overflow:hidden;}
.dief{ display:none}	

.office_show3 {background-color:#F2F2F2;/* padding:0 0 20px 0; */overflow:hidden;}
.office_master {width:100%; margin:0px auto;}
.office_master li {width: 22%;float:left;margin:15px 10px;line-height:150%;text-align:center;display:block;/* overflow:hidden; */}
.office_master li img {width: 100%;height: 216px;border:none;display:block;margin-bottom:15px;}
.office_master li strong {float:left; font-size:16px; font-weight:500; color:#339999; height:24px; line-height:24px;}
/*.office_master li strong:after {content: ''; display: block; width: 45px; height: 3px; background: #339999; margin-top:5px;}*/
.office_master li em {display:block; float:left; margin-left:5px; height:14px; line-height:14px; font-size:12px; color:#999;  padding:5px; border-radius:3px; overflow:hidden;}
.office_master li:nth-child(4n) {
    margin-right: 0% ;
}
.office_master li:nth-child(4n-3){ clear:left;}

.office_show {width:100%; margin:0 auto; overflow:hidden;}
.office_show .contents {padding:10px 0; font-size:14px; line-height:150%; font-family: "Microsoft YaHei";}
.office_list  {padding:20px;}
.office_list h2 {font-size:18px;font-weight:normal; margin-bottom: 35px;}
.office_list h2 span {border-bottom: 3px solid #339999; padding-bottom: 5px;}
.office_item2 {margin-bottom: 35px; overflow:hidden;}
.office_item2 a {width: 30.9%;float:left;margin-right:5px;height:45px;line-height:45px;margin-bottom:5px;font-size:14px;background: #f5f5f5;color:#333;display: block;padding-left:15px;}
.office_item2 a:hover {background:url(../images/zl.png) no-repeat 270px 18px #339999; color:#FFF;}


@media only screen and (max-width: 980px) {
	.wapper{ width:90%;}
	.banner_03{ display:none}
	.nexx{ display:none;}
	.beijing{ display:none}
	.content{width:90%; margin:0 auto}
	#KinSlideshow{ width:100% !important; /*display:none*/}
	#KinSlideshow li img{width:100% !important; }
	#KSS_moveBox{width:100% !important;}
	#KSS_XposBox{width:100% !important;}
	.hangq{ width:100%; float:none; height:auto}
	.wkj{width:100%; float:none;height:auto;overflow:inherit;}
	.xwbf{ height:auto}
	.hangq1{ width:100%; overflow:inherit; height:auto;float: none;}
	.news_lb2{ width:100%; float:none}
	.dt {width: 100%;margin: 5% auto auto;height:auto;}
	.dt1{width:100%;float:none;margin-left: 0 !important;height: auto;}
	.dt1 ul{width:100%;height: auto;}
	.zj {width: 100%;margin:0 auto;height:auto;/*display:none*/overflow:hidden;padding: 0;}
	.zj1 {width: 100%;margin:0 auto;height:auto;float:none;}
	.fot{width:90%; margin:0 auto; height:auto}
	#marquee{width:100% !important; float:none}
	/*#_ideConac{ display:none}*/
	.dj2{width:100%; float:none}
	/*.footer{ display:none}
	#cnzz_stat_icon_1260545538{display:none}
	.b_title{ display:none}
	.news_lb2{ display:none}*/
	.dt1 ul li{width:100%;height: 30px;}
	html{ min-width:inherit}
	.news_lb2 ul li a{     width: 67%;
    display: block;   overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1; text-overflow: ellipsis;float: left;}
	.footer{height:auto}
	.fot span{float:none !important; margin-top:0 !important; margin:0 auto; text-align:center}
	.fot span{}
	.dief{ display:block; width:100%; height:auto; margin-top:50px;}
	#nr_center{ width:90%; margin:0 auto}
	#nr_left{ width:100%;min-height:inherit}
	.right_bt{ width:100%;}
	.right_nr{ width:100%;}
	#nr_right{ width:100%;}
	/*.houlb{width:100% !important;}
	.houlb ul li{width:100% !important; float:none; margin:0 auto; }*/
	.houlb ul li img{ height:auto !important;min-height: 89px;}
	.show_img_title{  overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;}
	.left_1{ width:100%;}
	.left_1_bt{width:100%;}
	.left_1 ul li{width:100%;}
	.location{width:90%;    margin: 0 auto;}
	.news_div .left_box{width:90%;    margin: 0 auto; float:none; border-right:none;min-height:inherit; padding-right:0}
	.news_div .right_box{width:90%;    margin: 0 auto;float:none}
	.news_div{width:90%;    margin: 0 auto;}
	.office_div{width:90%;    margin: 0 auto;}
	.office_item a{ width:42%}
	.office_master li {    min-height: 279px;
    width: 43%;
	}	
.office_master li:nth-child(2n) {
    margin-right: 0% ;
}
.office_item2 a {
    width: 100%}
.daige{overflow-x:scroll;}	
	
	}